<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Seafight</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Seafight"/>
<meta name="wx_page_id" content="1746189"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Seafight" id="wxsec1"><h1 class="pagetitle" id="wx1">Seafight</h1>

<wx:template id="wx_t1" pagename="Template:E" page_id="672950"/>
<div class="toccolours itwiki_template_avviso noprint rad" style="margin-bottom:.5em;" id="wx2">
<div class="wx_image" wx:align="left" id="wx3"><a href="/wit/Immagine:Non_encyclopedic_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Non_encyclopedic_icon.png" id="wx4"><img src="/wit/Immagine:Non_encyclopedic_icon.png" alt="" width="30" id="wx5"/></a></div>

<p id="wx6">Per questa voce è stato manifestato un <b id="wx7">dubbio di <a href="/wit/Aiuto:Cosa_mettere_su_Wikipedia#Enciclopedicit.C3.A0" title="Aiuto:Cosa mettere su Wikipedia" wx:linktype="known" wx:pagename="Aiuto:Cosa_mettere_su_Wikipedia" wx:fragment="Enciclopedicit.C3.A0" id="wx8">enciclopedicità</a></b> . Partecipa alla <a href="/wit/Discussione:Seafight" class="new" title="Discussione:Seafight" wx:linktype="unknown" wx:pagename="Discussione:Seafight" id="wx9">discussione</a> o proponila per la <a href="/wit/Wikipedia:Regole_per_la_cancellazione" title="Wikipedia:Regole per la cancellazione" wx:linktype="known" wx:pagename="Wikipedia:Regole_per_la_cancellazione" id="wx10">cancellazione</a>.<br id="wx11"/>
<b id="wx12">Motivo:</b> <span style="color:red;" id="wx13">nessun dato su diffusione e rilevanza</span>.</p>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Gamebox" page_id="199816"/>
<table class="infobox bordered" border="1" cellpadding="3" cellspacing="0" style="width:20em; clear:right; float:right; margin:0 0 .5em .5em; margin-top:.5em; margin-bottom:.5em; background:#FAFAFA; border:1px solid #CCC; border-collapse:collapse; text-align:center; font-family: Helvetica, Frutiger 45 Light, Arial, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx14">
<tr id="wx15">
<td colspan="2" style="color:#fff;font-size:120%; background-color:#415680" id="wx16"><b id="wx17">Seafight</b> </td>
</tr>

<tr id="wx18">
<td style="text-align:right; white-space: nowrap" id="wx19">
<p id="wx20">Sviluppo:</p>
</td>
<td style="background:white" id="wx21"><a href="/wit/Bigpoint" class="new" title="Bigpoint" wx:linktype="unknown" wx:pagename="Bigpoint" id="wx22">Bigpoint</a> </td>
</tr>

<tr id="wx23">
<td style="text-align:right; white-space: nowrap" id="wx24">
<p id="wx25">Pubblicazione:</p>
</td>
<td style="background:white" id="wx26"><a href="/wit/Bigpoint" class="new" title="Bigpoint" wx:linktype="unknown" wx:pagename="Bigpoint" id="wx27">Bigpoint</a> </td>
</tr>

<tr id="wx28">
<td style="text-align:right; white-space: nowrap" id="wx29">
<p id="wx30">Genere:</p>
</td>
<td style="background:white" id="wx31"><a href="/wit/Massively_multiplayer_online" title="Massively multiplayer online" wx:linktype="known" wx:pagename="Massively_multiplayer_online" wx:page_id="527122" id="wx32">Massively multiplayer online</a> </td>
</tr>

<tr id="wx33">
<td style="text-align:right; white-space: nowrap" id="wx34">
<p id="wx35">Tema:</p>
</td>
<td style="background:white" id="wx36">
<p id="wx37">Mondo Reale</p>
</td>
</tr>

<tr id="wx38">
<td style="text-align:right; white-space: nowrap" id="wx39">
<p id="wx40">Modalità di gioco:</p>
</td>
<td style="background:white" id="wx41"><a href="/wit/Multiplayer" title="Multiplayer" wx:linktype="known" wx:pagename="Multiplayer" wx:page_id="114893" id="wx42">Multiplayer</a> </td>
</tr>

<tr id="wx43">
<td style="text-align:right; white-space: nowrap" id="wx44">
<p id="wx45">Piattaforma:</p>
</td>
<td style="background:white" id="wx46"><a href="/wit/Browser" title="Browser" wx:linktype="known" wx:pagename="Browser" wx:page_id="638" id="wx47">Browser</a> </td>
</tr>

<tr id="wx48">
<td style="text-align:right; white-space: nowrap" id="wx49"><a href="/wit/Periferica" title="Periferica" wx:linktype="known" wx:pagename="Periferica" wx:page_id="20206" id="wx50">Periferiche</a>
<p id="wx51">input:</p>
</td>
<td style="background:white" id="wx52"><a href="/wit/Tastiera" title="Tastiera" wx:linktype="known" wx:pagename="Tastiera" wx:page_id="33562" id="wx53">Tastiera</a>
<p id="wx54">, <a href="/wit/Mouse" title="Mouse" wx:linktype="known" wx:pagename="Mouse" wx:page_id="2361" id="wx55">Mouse</a></p>
</td>
</tr>

<tr id="wx56">
<td class="noprint" valign="top" colspan="2" align="center" id="wx57"><small id="wx58"><i id="wx59">Visita il <a href="/wit/Portale:Videogiochi" class="new" title="Portale:Videogiochi" wx:linktype="unknown" wx:pagename="Portale:Videogiochi" id="wx60">Portale videogiochi</a></i></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx61"><b id="wx62">Seafight</b> è un browser game sviluppato da <a href="/wit/Bigpoint" class="new" title="Bigpoint" wx:linktype="unknown" wx:pagename="Bigpoint" id="wx63">Bigpoint</a> che possiede una buona grafica in <a href="/wit/2D" title="2D" wx:linktype="known" wx:pagename="2D" wx:page_id="641779" id="wx64">2D</a>. Il gioco si basa su dei combattimenti fra pirati o contro mostri, inoltre si possoo completare delle missioni o quest per guadagnare del denare e dei punti esperienza. Lo scopo del gioco è arricchirsi quanto più possibile per poter acquistare delle navi che progredendo nel gioco diventano sempre più potenti, capienti e veloci. Completando le quest e soddisfando alcuno quesiti sarà possibile avanzare di livello, che comporta il possibile utilizzo di nuove navi, mostri e quest. Sarà possible anche acquistare beni di prima necessiti per un pirata come per esempio cannoni, palle di cannone e arruolari membri dell'equipaggio. Grazie ad un servizio a pagamento si potranno acquistare delle perle che permetteranno di acquistare tutti questi oggetti con una classe superiore, precisamente la classe 4, chiamati semplicemente oggetti d'elite. Altri oggetti sbloccabili sono per esempio le navi d'elite, che si ottengono distruggendo le navi nemiche con le munizioni d'elite.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx65">Collegamenti esterni</h2>

<ul id="wx66">
<li id="wx67"><a href="http://www.seafight.it" class="external text" wx:linktype="external" rel="nofollow" id="wx68">Homepage di Seafight</a></li>

<li id="wx69"><a href="http://it.bigpoint.com" class="external text" wx:linktype="external" rel="nofollow" id="wx70">Homepage di Bigpoint</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Seafight" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx71">Categorie</a>: <span dir="ltr" id="wx72"><a href="/wit/Categoria:Da_verificare_per_enciclopedicit%C3%A0_-_videogiochi" title="Categoria:Da verificare per enciclopedicità - videogiochi" wx:linktype="known" wx:pagename="Categoria:Da_verificare_per_enciclopedicità_-_videogiochi" wx:page_id="678086" id="wx73">Da verificare per enciclopedicità - videogiochi</a></span> | <span dir="ltr" id="wx74"><a href="/wit/Categoria:Da_verificare_per_enciclopedicit%C3%A0_-_maggio_2008" title="Categoria:Da verificare per enciclopedicità - maggio 2008" wx:linktype="known" wx:pagename="Categoria:Da_verificare_per_enciclopedicità_-_maggio_2008" wx:page_id="1746548" id="wx75">Da verificare per enciclopedicità - maggio 2008</a></span> | <span dir="ltr" id="wx76"><a href="/wit/Categoria:MMO" title="Categoria:MMO" wx:linktype="known" wx:pagename="Categoria:MMO" wx:page_id="1068045" id="wx77">MMO</a></span> | <span dir="ltr" id="wx78"><a href="/wit/Categoria:Videogiochi_per_browser" title="Categoria:Videogiochi per browser" wx:linktype="known" wx:pagename="Categoria:Videogiochi_per_browser" wx:page_id="909629" id="wx79">Videogiochi per browser</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx80">nessun dato su diffusione e rilevanza</p>
</wx:argument><wx:argument name="2">
<p id="wx81">videogiochi</p>
</wx:argument><wx:argument name="3">
<p id="wx82">maggio 2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomegioco">
<p id="wx83">Seafight</p>
</wx:argument><wx:argument name="tabelladim"/><wx:argument name="immagine"/><wx:argument name="immaginedim"/><wx:argument name="didascalia"/><wx:argument name="ideazione"/><wx:argument name="sviluppo">
<a href="/wit/Bigpoint" class="new" title="Bigpoint" wx:linktype="unknown" wx:pagename="Bigpoint" id="wx84">Bigpoint</a>
</wx:argument><wx:argument name="sviluppo1"/><wx:argument name="sviluppo5"/><wx:argument name="testosviluppo"/><wx:argument name="pubblicazione">
<a href="/wit/Bigpoint" class="new" title="Bigpoint" wx:linktype="unknown" wx:pagename="Bigpoint" id="wx85">Bigpoint</a>
</wx:argument><wx:argument name="pubblicazione1"/><wx:argument name="pubblicazione2"/><wx:argument name="testopubblicazione"/><wx:argument name="serie"/><wx:argument name="datarilascio"/><wx:argument name="genere">
<a href="/wit/Massively_multiplayer_online" title="Massively multiplayer online" wx:linktype="known" wx:pagename="Massively_multiplayer_online" wx:page_id="527122" id="wx86">Massively multiplayer online</a>
</wx:argument><wx:argument name="genere1"/><wx:argument name="genere2"/><wx:argument name="generealtro"/><wx:argument name="tema">
<p id="wx87">Mondo Reale</p>
</wx:argument><wx:argument name="tema1"/><wx:argument name="tema2"/><wx:argument name="modigioco">
<a href="/wit/Multiplayer" title="Multiplayer" wx:linktype="known" wx:pagename="Multiplayer" wx:page_id="114893" id="wx88">Multiplayer</a>
</wx:argument><wx:argument name="piattaforma">
<a href="/wit/Browser" title="Browser" wx:linktype="known" wx:pagename="Browser" wx:page_id="638" id="wx89">Browser</a>
</wx:argument><wx:argument name="piattaforma1"/><wx:argument name="piattaforma19"/><wx:argument name="piattaformaaltro"/><wx:argument name="motore"/><wx:argument name="motorefisico"/><wx:argument name="tipomedia"/><wx:argument name="requisiti"/><wx:argument name="età"/><wx:argument name="periferiche">
<a href="/wit/Tastiera" title="Tastiera" wx:linktype="known" wx:pagename="Tastiera" wx:page_id="33562" id="wx90">Tastiera</a>
<p id="wx91">, <a href="/wit/Mouse" title="Mouse" wx:linktype="known" wx:pagename="Mouse" wx:page_id="2361" id="wx92">Mouse</a></p>
</wx:argument><wx:argument name="espansioni"/><wx:argument name="cpu"/><wx:argument name="audio"/><wx:argument name="monitor"/><wx:argument name="risoluzione"/><wx:argument name="periferiche_arcade"/><wx:argument name="sezione"/><wx:argument name="sezione_testo"/></wx:templatearguments>
</html>
